<?xml version="1.0" ?>
<planningData xmlns="soc.solarorbiter.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="soc.solarorbiter.org IOR_schema.xsd">
    <commandRequests>
        <header formatVersion="01" type="IOR">
            <genTime>2023-297T11:33:33Z</genTime>
            <validityRange type="absoluteTime">
                <startTime>2023-318T00:00:00Z</startTime>
                <stopTime>2023-318T23:59:59Z</stopTime>
            </validityRange>
        </header>
        <header2 EFECSVersion="01" ICDVersion="v1_1" IORVersion="1" IORorSlotNumberInSTP="02" MIBVersion="25823PFM 20230915-CSW3.1.2_MAS7.33 0 25823 733" TMCVersion="01" VSTP_slot_count="0" instrument="SSWA" missionSTP="283" planningCycle="S"/>
        <occurrenceList author="C Anekallu, G Watson and G Lewis,SWA" count="41" creationTime="2023-297T11:33:33Z">
            <sequence name="AIAF133A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F02_000001</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T00:00:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F02_000002</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T00:00:01Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F02_000003</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T00:01:10Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F02_000004</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T00:02:50Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061B">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F02_000005</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T00:03:10Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF061B01" position="1">
                        <value radix="Hexadecimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF141A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000006</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T04:00:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF142A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000007</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T04:00:01Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF141A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000008</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T05:00:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF142A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000009</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T05:00:01Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF133A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F02_000010</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T06:00:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F02_000011</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T06:00:01Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F02_000012</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T06:01:10Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F02_000013</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T06:02:50Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061B">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F02_000014</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T06:03:10Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF061B01" position="1">
                        <value radix="Hexadecimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF141A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000015</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T10:00:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF142A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000016</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T10:00:01Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF104A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000017</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T11:54:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF230A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000018</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T11:58:00Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF230A01" position="1">
                        <value representation="Engineering">DPU_TC_CNT_HK</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF230A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000019</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T11:58:01Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF230A01" position="1">
                        <value representation="Engineering">DPU_HW_DIAG_HK</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF230A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000020</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T11:58:02Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF230A01" position="1">
                        <value representation="Engineering">DPU_MAX_DUR_HK</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF230A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000021</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T11:58:03Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF230A01" position="1">
                        <value representation="Engineering">DPU_TM_CNT</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF067A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F02_000022</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T12:00:31Z</actionTime>
                </executionTime>
                <parameterList count="3">
                    <parameter name="XF067A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">03D6</value>
                    </parameter>
                    <parameter name="XF067A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">075B</value>
                    </parameter>
                    <parameter name="XF067A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">05C2</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F02_000023</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T12:10:41Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061B">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F02_000024</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T12:11:01Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF061B01" position="1">
                        <value radix="Hexadecimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF103A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000025</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T12:11:02Z</actionTime>
                </executionTime>
                <parameterList count="2">
                    <parameter name="XF103A01" position="1">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                    <parameter name="XF103A02" position="2">
                        <value representation="Engineering">DISABLE</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF231A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000026</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T12:12:00Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF231A01" position="1">
                        <value representation="Engineering">DPU_TC_CNT_HK</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF231A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000027</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T12:12:01Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF231A01" position="1">
                        <value representation="Engineering">DPU_HW_DIAG_HK</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF231A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000028</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T12:12:02Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF231A01" position="1">
                        <value representation="Engineering">DPU_MAX_DUR_HK</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF231A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000029</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T12:12:03Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF231A01" position="1">
                        <value representation="Engineering">DPU_TM_CNT</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF141A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000030</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T16:00:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF142A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000031</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T16:00:01Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF104A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000032</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T17:21:30Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF032A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_rhHt_114;SSWA_130A_000_000_7RRN_114;SSWA_130A_000_000_WnjL_11i</observationID>
                <uniqueID>SSWA_S283_F02_000033</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T17:27:30Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF032A01" position="1">
                        <value radix="Decimal" representation="Raw">7200</value>
                    </parameter>
                    <parameter name="XF032A02" position="2">
                        <value radix="Decimal" representation="Raw">7200</value>
                    </parameter>
                    <parameter name="XF032A03" position="3">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                    <parameter name="XF032A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF032A05" position="5">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF103A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000034</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T17:47:30Z</actionTime>
                </executionTime>
                <parameterList count="2">
                    <parameter name="XF103A01" position="1">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                    <parameter name="XF103A02" position="2">
                        <value representation="Engineering">DISABLE</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF133A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F02_000035</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T18:00:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F02_000036</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T18:00:01Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F02_000037</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T18:01:10Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F02_000038</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T18:02:50Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061B">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F02_000039</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T18:03:10Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF061B01" position="1">
                        <value radix="Hexadecimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF141A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000040</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T22:00:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF142A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F02_000041</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-318T22:00:01Z</actionTime>
                </executionTime>
            </sequence>
        </occurrenceList>
    </commandRequests>
</planningData>
