<?xml version="1.0" ?>
<planningData xmlns="soc.solarorbiter.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="soc.solarorbiter.org IOR_schema.xsd">
    <commandRequests>
        <header formatVersion="01" type="IOR">
            <genTime>2023-297T11:33:34Z</genTime>
            <validityRange type="absoluteTime">
                <startTime>2023-322T00:00:00Z</startTime>
                <stopTime>2023-322T23:59:59Z</stopTime>
            </validityRange>
        </header>
        <header2 EFECSVersion="01" ICDVersion="v1_1" IORVersion="1" IORorSlotNumberInSTP="06" MIBVersion="25823PFM 20230915-CSW3.1.2_MAS7.33 0 25823 733" TMCVersion="01" VSTP_slot_count="0" instrument="SSWA" missionSTP="283" planningCycle="S"/>
        <occurrenceList author="C Anekallu, G Watson and G Lewis,SWA" count="59" creationTime="2023-297T11:33:34Z">
            <sequence name="AIAF133A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000001</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T00:00:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000002</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T00:00:01Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000003</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T00:01:10Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000004</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T00:02:50Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061B">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000005</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T00:03:10Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF061B01" position="1">
                        <value radix="Hexadecimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF141A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000006</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T04:00:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF142A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000007</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T04:00:01Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF133A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000008</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T06:00:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000009</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T06:00:01Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000010</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T06:01:10Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000011</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T06:02:50Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061B">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000012</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T06:03:10Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF061B01" position="1">
                        <value radix="Hexadecimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF141A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000013</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T10:00:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF142A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000014</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T10:00:01Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF104A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000015</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:03:35Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000016</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:09:25Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF133A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000017</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:09:33Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF042A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_rhHt_114</observationID>
                <uniqueID>SSWA_S283_F06_000018</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:09:35Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF052A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_rhHt_114</observationID>
                <uniqueID>SSWA_S283_F06_000019</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:09:37Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF043A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_rhHt_114</observationID>
                <uniqueID>SSWA_S283_F06_000020</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:09:39Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF043A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">07FC</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF053A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_rhHt_114</observationID>
                <uniqueID>SSWA_S283_F06_000021</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:09:44Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF053A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">07FC</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF113A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000022</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:09:49Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF113A01" position="1">
                        <value representation="Engineering">SASTEERING_MI</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF111A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000023</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:09:51Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF110A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000024</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:29:55Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF114A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000025</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:29:57Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF114A01" position="1">
                        <value representation="Engineering">SaSteerTc20Evnt</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF112A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000026</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:29:59Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF112A01" position="1">
                        <value representation="Engineering">SASTEERING_MI</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF043A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_rhHt_114</observationID>
                <uniqueID>SSWA_S283_F06_000027</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:30:03Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF043A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">BBD</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF053A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_rhHt_114</observationID>
                <uniqueID>SSWA_S283_F06_000028</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:30:08Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF053A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">C0B</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF041A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_rhHt_114</observationID>
                <uniqueID>SSWA_S283_F06_000029</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:30:13Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF051A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_rhHt_114</observationID>
                <uniqueID>SSWA_S283_F06_000030</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:30:15Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000031</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:30:17Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000032</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:31:57Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061B">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000033</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:32:17Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF061B01" position="1">
                        <value radix="Hexadecimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF103A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000034</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:35:15Z</actionTime>
                </executionTime>
                <parameterList count="2">
                    <parameter name="XF103A01" position="1">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                    <parameter name="XF103A02" position="2">
                        <value representation="Engineering">DISABLE</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF104A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000035</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:54:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF230A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000036</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:58:00Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF230A01" position="1">
                        <value representation="Engineering">DPU_TC_CNT_HK</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF230A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000037</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:58:01Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF230A01" position="1">
                        <value representation="Engineering">DPU_HW_DIAG_HK</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF230A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000038</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:58:02Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF230A01" position="1">
                        <value representation="Engineering">DPU_MAX_DUR_HK</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF230A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000039</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T11:58:03Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF230A01" position="1">
                        <value representation="Engineering">DPU_TM_CNT</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF067A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000040</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T12:00:31Z</actionTime>
                </executionTime>
                <parameterList count="3">
                    <parameter name="XF067A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">03D6</value>
                    </parameter>
                    <parameter name="XF067A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">075B</value>
                    </parameter>
                    <parameter name="XF067A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">05C2</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000041</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T12:10:41Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061B">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000042</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T12:11:01Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF061B01" position="1">
                        <value radix="Hexadecimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF103A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000043</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T12:11:02Z</actionTime>
                </executionTime>
                <parameterList count="2">
                    <parameter name="XF103A01" position="1">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                    <parameter name="XF103A02" position="2">
                        <value representation="Engineering">DISABLE</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF231A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000044</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T12:12:00Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF231A01" position="1">
                        <value representation="Engineering">DPU_TC_CNT_HK</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF231A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000045</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T12:12:01Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF231A01" position="1">
                        <value representation="Engineering">DPU_HW_DIAG_HK</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF231A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000046</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T12:12:02Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF231A01" position="1">
                        <value representation="Engineering">DPU_MAX_DUR_HK</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF231A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000047</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T12:12:03Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF231A01" position="1">
                        <value representation="Engineering">DPU_TM_CNT</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF141A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000048</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T16:00:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF142A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000049</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T16:00:01Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF104A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000050</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T17:21:30Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF032A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_rhHt_114;SSWA_130A_000_000_7RRN_114;SSWA_130A_000_000_WnjL_11i</observationID>
                <uniqueID>SSWA_S283_F06_000051</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T17:27:30Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF032A01" position="1">
                        <value radix="Decimal" representation="Raw">7200</value>
                    </parameter>
                    <parameter name="XF032A02" position="2">
                        <value radix="Decimal" representation="Raw">7200</value>
                    </parameter>
                    <parameter name="XF032A03" position="3">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                    <parameter name="XF032A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF032A05" position="5">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF103A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000052</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T17:47:30Z</actionTime>
                </executionTime>
                <parameterList count="2">
                    <parameter name="XF103A01" position="1">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                    <parameter name="XF103A02" position="2">
                        <value representation="Engineering">DISABLE</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF133A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000053</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T18:00:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000054</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T18:00:01Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000055</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T18:01:10Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000056</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T18:02:50Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061B">
                <observationID>SSWA_130A_000_000_don2_111;SSWA_130A_000_000_7RRN_114</observationID>
                <uniqueID>SSWA_S283_F06_000057</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T18:03:10Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF061B01" position="1">
                        <value radix="Hexadecimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF141A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000058</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T22:00:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF142A">
                <observationID>SSWA_130A_000_000_don2_111</observationID>
                <uniqueID>SSWA_S283_F06_000059</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2023-322T22:00:01Z</actionTime>
                </executionTime>
            </sequence>
        </occurrenceList>
    </commandRequests>
</planningData>
